#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Add\ Auto-Scale\ Policy\ to\ Application=Add Auto-Scale Policy to Application
Application\ ID\ or\ Name=Application ID or Name
Attach\ an\ Auto-Scale\ policy\ to\ a\ BlueMix\ application.=Attach an Auto-Scale policy to a BlueMix application.
Auto\ Scaling=Auto Scaling
Enter\ full\ JSON\ policy\ or\ absolute\ path\ to\ the\ policy\ file.=Enter full JSON policy or absolute path to the policy file.
IBM\ BlueMix=IBM BlueMix
IBM\ BlueMix\ Auto-Scale=IBM BlueMix Auto-Scale
ID\ or\ Name\ of\ the\ application\ that\ you\ wish\ to\ add\ the\ policy\ to.=ID or Name of the application that you wish to add the policy to.
Integration\ with\ the\ BlueMix\ Auto-Scale\ service's\ REST\ API.\ The\ 'IBM\ Containers'\ plug-in\ is\ required\ for\ login\ and\ logout\ functionality.\ The\ Auto-Scaling\ service\ must\ be\ installed\ on\ your\ DevOps\ Bluemix\ space+.=Integration with the BlueMix Auto-Scale service's REST API. The 'IBM Containers' plug-in is required for login and logout functionality.\n\t The Auto-Scaling service must be installed on your DevOps Bluemix space+.
Policy=Policy
Scaling\ API\ URL=Scaling API URL
The\ URL\ of\ the\ target\ BlueMix\ Scaling\ API\ system,\ such\ as\ 'https\://ScalingAPI.ng.bluemix.net'.\ This\ is\ found\ under\ the\ environment\ variables\ of\ the\ application's\ Auto-Scaling\ service.=The URL of the target BlueMix Scaling API system, such as 'https\://ScalingAPI.ng.bluemix.net'. This is found under the environment variables of the application's Auto-Scaling service.
